nsd:
  nsd:
  - description: NS with 1 KDU connected to the mgmtnet VL
    df:
    - id: default-df
      vnf-profile:
      - id: pebble_charm-vnf
        virtual-link-connectivity:
        - constituent-cpd-id:
          - constituent-base-element-id: pebble_charm-vnf
            constituent-cpd-id: mgmt-ext
          virtual-link-profile-id: mgmtnet
        vnfd-id: pebble_charm-vnf
    id: pebble_charm-ns
    name: pebble_charm-ns
    version: '1.0'
    virtual-link-desc:
    - id: mgmtnet
      mgmt-network: true
    vnfd-id:
    - pebble_charm-vnf
